Subject: Re: bug#519: emacs-cvs-23.0.9999 fails to compiler (gentoo)

From: Jason Rumney <[email-masked]>
Date: Wed, 02 Jul 2008 17:25:22 +0100

Allan Gottlieb wrote:

> xfns.c: In function 'syms_of_xfns':
> xfns.c:6075: error: 'Sx_select_font' undeclared (first use in this function)

Thanks, I have fixed this. That line should only be compiled if both
USE_GTK and HAVE_FREETYPE are defined, the latter condition was missing.